OTBGUI_OSMDOWNLOADER(1)

NAME
otbgui_OSMDownloader - OTB OSMDownloader application

DESCRIPTION
This is the OSMDownloader application, version 5.2.0 Generate a vector data from OSM on the input image extend

Complete documentation: http://www.orfeo-toolbox.org/Applications/OSMDownloader.html

  Parameters:

-progress
    <boolean> Report progress

 -out <string> Output vector data (mandatory)
 -support <string> Support image (mandatory)

-key
    <string> OSM tag key (optional, off by default)

-value
    <string> OSM tag value (optional, off by default)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

-printclasses <boolean>
    option to display available key/value classes (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_OSMDownloader -support qb_RoadExtract.tif -key highway -out apTvUtOSMDownloader.shp

SEE ALSO
The full documentation for otbgui_OSMDownloader is maintained as a Texinfo manual. If the info and otbgui_OSMDownloader programs are properly installed at your site, the command

    info otbgui_OSMDownloader

should give you access to the complete manual.